Bug 226693 - databases/libgda5: build error with new glib
Summary: databases/libgda5: build error with new glib
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-18 13:41 UTC by Greg V
Modified: 2018-10-12 08:31 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
patch-unicode (3.97 KB, application/mbox)
2018-03-18 13:41 UTC, Greg V
no flags Details
patch-unicode-2 (4.67 KB, text/plain)
2018-03-18 13:41 UTC, Greg V
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Greg V 2018-03-18 13:41:37 UTC
Created attachment 191595 [details]
patch-unicode

Basically this: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870741

Attaching patches from there, with fixed paths for ports. Just put into files/
Comment 1 Greg V 2018-03-18 13:41:54 UTC
Created attachment 191596 [details]
patch-unicode-2
Comment 2 Greg V 2018-07-24 18:06:40 UTC
Now uploaded to: https://github.com/freebsd/freebsd-ports-gnome/pull/16
Comment 3 Greg V 2018-10-12 08:31:59 UTC
I think this was fixed by the 3.28 gnome merge

https://github.com/freebsd/freebsd-ports/commit/1f45d9eb2b1cd9ba6632b2331526d2dfe4cb17fa